
Infrastructure - Bug #7258

Get an exception on https://cn-dev.test.dataone.org/cn/v2/accounts

2015-07-15 18:56 - Jing Tao

Status: Closed Start date: 2015-07-15

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

Both https://cn-dev.test.dataone.org/cn/v1/accounts and https://cn-dev.test.dataone.org/cn/v2/accounts give me an exception:

Internal Server Error: The server encountered an unexpected condition which prevented it from fulfilling the request.

Related issues:

Duplicated by Infrastructure - Bug #7250: Accounts endpoint throwing exception Closed 2015-07-07

History

#1 - 2015-08-06 19:49 - Ben Leinfelder

- Duplicated by Bug #7250: Accounts endpoint throwing exception added

#2 - 2015-08-06 19:49 - Ben Leinfelder

- Status changed from New to Closed

- % Done changed from 0 to 100

Andrei reported a similar issue.
